package com.brilliance.isc.es.validator.test.model;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class Xxxgrp {
    private Xxx rec;

    public void reset(){
        rec = new Xxx();
    }
}
